.dropdown-menu {
  
    background-color: #ffffff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  }
  
  .dropdown-item {
    color: #000;
    padding: 10px 20px;
  }
  
  .dropdown-item:hover {
    background-color: #f1f1f1;
  }
  .QRcode{
    display: flex;
    justify-content: center;
  }
.QRcode img{
  margin-top: 50px;
}
.grupo {
  display: flex;
  justify-content: center;
}